//II Testdb
//
//   Database Type: Access 97
//   Time Stamp: 18/10/2016 16:12:50
//
//FF Costruzione tabelle...
//NT 3
//
//CC Costruzione tabella ZZ_OBJECTS
//NC 1
//
>>drop table ZZ_OBJECTS |
>>create table ZZ_OBJECTS
(
  I_OBJECT text(36) not null,
  P_OBJECT text(36),
  TYPE     text(01),
  ATTRIB   text(10),
  IDENT    text(128),
  R_OBJECT text(36)
) |
>>create index PK_OBJECTS on ZZ_OBJECTS (I_OBJECT) with primary |
//
//CC Costruzione tabella Tab Prova
//NC 2
//
>>drop table TABPROVA |
create table TABPROVA
(
  CAMP1NOMEOGG         text(50)        not null,
  CAMP2NOMEOGG         text(50)        not null,
  DATORACRNOOG         datetime        default #2015/07/15# not null,
  CREADANOMOGG         text(100)       default "Mario Rossi" not null,
  DAORULMONOOG         datetime        default #2015/07/15# not null,
  ULTMODDINOOG         text(100)       default "Mario Rossi" not null,
  LIVAUTNOMOGG         long            default 0 not null
) |
create index PK_TABPROVA on TABPROVA (CAMP1NOMEOGG) with primary |
delete from ZZ_OBJECTS where I_OBJECT='7C770385-18A6-44D0-91E4-4F6B18C69E7E' |
delete from ZZ_OBJECTS where P_OBJECT='7C770385-18A6-44D0-91E4-4F6B18C69E7E' |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('7C770385-18A6-44D0-91E4-4F6B18C69E7E', '21C6EC65-FFA4-40DD-B07E-34530F08AA14', 'T', '', 'TABPROVA', '') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('D718E417-C14B-41AA-83F9-3977551EB545', '7C770385-18A6-44D0-91E4-4F6B18C69E7E', 'F', 'YN050050NN', 'CAMP1NOMEOGG', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('D484E997-1E8B-4002-961E-08E9AAF2990D', '7C770385-18A6-44D0-91E4-4F6B18C69E7E', 'F', 'NN050050NN', 'CAMP2NOMEOGG', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('D495162B-C856-4786-A228-CFD91E4B5552', '7C770385-18A6-44D0-91E4-4F6B18C69E7E', 'F', 'NN080016YN', 'DATORACRNOOG', '25352C390000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('D1366928-F1E8-43A4-B189-B30C694DDFF0', '7C770385-18A6-44D0-91E4-4F6B18C69E7E', 'F', 'NN050100YN', 'CREADANOMOGG', '493251060000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('1B7100AF-43A7-45C5-A150-AD592213ABFE', '7C770385-18A6-44D0-91E4-4F6B18C69E7E', 'F', 'NN080016YN', 'DAORULMONOOG', '25352C390000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('88BC23B3-D43C-48EA-A1F3-33D7FF7B451D', '7C770385-18A6-44D0-91E4-4F6B18C69E7E', 'F', 'NN050100YN', 'ULTMODDINOOG', '493251060000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('225725E8-C615-457B-8E0E-11EFC5FC9265', '7C770385-18A6-44D0-91E4-4F6B18C69E7E', 'F', 'NN010009YN', 'LIVAUTNOMOGG', '000000300000000000') |
//
//CC Costruzione tabella TAB WEB API
//NC 3
//
>>drop table TABWEBAPI |
create table TABWEBAPI
(
  CAMPW1NOMOGG         text(50)        not null,
  CAMPW2NOMOGG         text(50)        not null,
  DATORACRNOOG         datetime        default #2015/07/15# not null,
  CREADANOMOGG         text(100)       default "Mario Rossi" not null,
  DAORULMONOOG         datetime        default #2015/07/15# not null,
  ULTMODDINOOG         text(100)       default "Mario Rossi" not null,
  LIVAUTNOMOGG         long            default 0 not null
) |
create index PK_TABWEBAPI on TABWEBAPI (CAMPW1NOMOGG) with primary |
delete from ZZ_OBJECTS where I_OBJECT='D6B38B4D-B47F-4B6A-8122-33A62BDA8161' |
delete from ZZ_OBJECTS where P_OBJECT='D6B38B4D-B47F-4B6A-8122-33A62BDA8161' |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('D6B38B4D-B47F-4B6A-8122-33A62BDA8161', '21C6EC65-FFA4-40DD-B07E-34530F08AA14', 'T', '', 'TABWEBAPI', '') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('D9A87E7F-B526-4195-8BB1-0C37FC64C05E', 'D6B38B4D-B47F-4B6A-8122-33A62BDA8161', 'F', 'YN050050NN', 'CAMPW1NOMOGG', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('40EE92BD-2CE6-42D9-B800-C2D452E84F77', 'D6B38B4D-B47F-4B6A-8122-33A62BDA8161', 'F', 'NN050050NN', 'CAMPW2NOMOGG', '000000000000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('E9BFBDA7-B94B-40BD-9D70-F82471EC43AA', 'D6B38B4D-B47F-4B6A-8122-33A62BDA8161', 'F', 'NN080016YN', 'DATORACRNOOG', '25352C390000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('13922A77-1332-4D1C-9F77-BAE1C86AA080', 'D6B38B4D-B47F-4B6A-8122-33A62BDA8161', 'F', 'NN050100YN', 'CREADANOMOGG', '493251060000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('FA36D0E8-9375-472F-8BDD-D3D9EB972D29', 'D6B38B4D-B47F-4B6A-8122-33A62BDA8161', 'F', 'NN080016YN', 'DAORULMONOOG', '25352C390000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('9E0964BE-2DDA-4E1B-A201-269A6214A6E5', 'D6B38B4D-B47F-4B6A-8122-33A62BDA8161', 'F', 'NN050100YN', 'ULTMODDINOOG', '493251060000000000') |
insert into ZZ_OBJECTS (I_OBJECT, P_OBJECT, TYPE, ATTRIB, IDENT, R_OBJECT) values ('2EAFB7DF-58AC-4E98-8346-CAFACA6CCD78', 'D6B38B4D-B47F-4B6A-8122-33A62BDA8161', 'F', 'NN010009YN', 'LIVAUTNOMOGG', '000000300000000000') |
//
//FF Costruzione foreign key...
//NT 0
//
//FF Costruzione Indici...
//NT 0
//
//FF Costruzione Viste...
//NT 0
//
//FF Costruzione procedure...
//NT 0
